From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 9 October 2002<P>

TJ~<BR>
<BR>
<a href="/blend/wv.cgi?id=2002.10.08.22.15.13991">i won't go</a> is so amazing.  Damn girl...I really like that piece a lot.  Very well written.  *smile*  Thanks for sharing that...<BR>
<BR>
Love and forgotten trust, Ali
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 9 October 2002<P>

There are lots of fine writers that spelling does not come natural for and if you squelch their creativity they give up writing and the ideas are what's important not the spellings. For all of you sitting on anal nails just put it on spell check and then re-read it. I think we would probably have not had a lot of famous writings if not for editors and critics to fix it and argue with them about it..ha There are people that are also dyslexic of which I am slightly. We think and write backwards at time and spelling whew..ha Tho I like correct spelling, I like creative ideas much more and I think (correct me if I am wrong) I have even seen front page picks with words used and mispelled in them. Yeah for Kirk!<BR>
<BR>
My husband wrote a lot of articles for recording engineer and Digital Audio magazines. His sentences were a mile long and his spelling atrocious but they wanted every word as he was considered a digital wizard. I always shortened his sentences and checked his spelling.(Miss Virgo Anal Me then) The editors did the rest somehow he was always in print and he would just smile and say "Did I really say that..ha<BR>
<BR>
If I mispelled anything here, I could give a frogs patootie!<BR>
<BR>
bk 
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 9 October 2002<P>

My two cents:<BR>
<BR>
In general, I'm not crazy about the Blender board being the place to post first drafts (at least when not purposefully soliciting comments.) On the other hand, I know some people are into that whole flow outpouring vibe, so I don't object too strongly.  (But what is up with all those duplicate postings?? That's why I put in the preview feature, so you could READ the piece and correct those little one line oopsies BEFORE it gets put for everyone to see.  (And yeah, I know people wish there was a way of editing already submitted works, maybe someday.))<BR>
<BR>
I'm a pretty middling speller myself, though usually with long words with all those syllables that could be an e or an i.<BR>
<BR>
So that's my opinion...but it's nothing for me to rant or change blender policy over.
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 9 October 2002<P>

Misti~  You work at vicky's??  That's one of my all time favorties stores!  Is it fun, or do you deal with a lot of weirdos?  It can't be worse than my waitressing job, can it? :-) That's cool.  <BR>
Lace, v-strings and Underwire... this is the stuff of womanhood. ;-)
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 9 October 2002<P>

jon~ "mine" I like the warning and the aggressiveness.<BR>
CryingShame~ "Another Friday Night" enjoyed you sharing ("Lose AGAIN" - Not)<BR>
Gala~ "seduction" "your voice touching me" something I also really enjoy feeling on the phone.<BR>
Vishal~ "Random Thoghts 19" "some birds are simply not meant to be caged" - been called la peregrina and the Albatross myself for my long "flyers" - but come back often for someone understanding - poignant work.<BR>
Ali~ "Within a Heart" "Draw me in like air, So that I may hide, Warm Within your heart." I like those lines and a really good kiss -- enjoyed.<BR>
BK~ "Witchy Woman" "She new what to do When she cast her stars for you" I could just see that one because starts are very important to sailors .. enjoyed.<BR>
Bridget O~ "About You" beginning to end poignant piece. "Worked Up" do I know a smile like that! Like that one :).<BR>
TC~ glad to see you here again. I loved the predator/prey images of "In the Darkness"<BR>
Rhetoric~ Don't we all enjoy the ("Sweet Release") hazy, romantic memories - made me remember to add scented candles to my shopping list :).<BR>
dragonfleyes~ eye of the storm - been through many heart pounding hurricanes in my life - enjoyed the imagery of "linear"<BR>
Lydia~ what a strong work in "Of Love, Libido and STD's"<BR>
His Little Fullback~ intriguing works as a whole from you.<BR>
rthoseflipflops~ cute, sweet and a twist with "my stomach in knots" on your piece .. more please :).<BR>
twinkle~ enjoyed "thoughts on fading time" - I go back and read over and over - good work.<BR>
teej~ "i won't go" I like your spunk, gal!<BR>
Violet~ I really like "Harvest Moon" and the spirit in it. <BR>
Kirk~ I get a double post sometimes with the service locking up before being able to proof and edit. I think it is my ISP. Knocks me completely off-line and I come back to a work posted even when I haven't hit enter on both the New Submissions and comments board. 2 AM CDT is not a good time to try posting here for me. The one on Granny and the Cereal Killer locked up and I found it posted three times where I had posted once. I am not sure IF this is what you are referring to or not. Never happens on the short pieces, just on a mega posts -durnit (did I spell that right?)-- sorry. To All: I've enjoyed so many works here so far this month and reading those on the Digest again ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 9 October 2002<P>

Violet~<BR>
I work at the Victoria's Secret Direct call center in Rio Rancho. Tonight was fun. Went to the holiday season seminar and watched a chick from New York model all the newest winter pajamas and lingerie. They are so cute! The Christmas catalog goes out on the 18th. The only thing I have from V.S. thus far is a blue satin bra but I'm gonna go crazy once I get that 40% discount, girl! They're owned by the Limited so I'll also get discounts at Bathy&Body Works, the Limited, Structure, Henri Bendel and a few other places. Right now I only have a 20% discount. But I am loving my job. I really want to make a career out of it!
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 9 October 2002<P>

Misti~ it is so great seeing you doing something you really enjoy!<BR>
teej~ wow! "Seven Year Bitch" ..... Rennie
<HR>